#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 keys
version:              3.12.3
visibility:           public
id:                   keys-3.12.3-4c1K9JA0aOS1LDPTS2QgNv
key:                  keys-3.12.3-4c1K9JA0aOS1LDPTS2QgNv
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/keys/
synopsis:             Keyed functors and containers
description:
    This package provides a bunch of ad hoc classes for accessing parts of a container.

    In practice this package is largely subsumed by the
    <https://hackage.haskell.org/package/lens lens package>,
    but it is maintained for now as it has much
    simpler dependencies.

category:             Data Structures, Containers
abi:                  b4c6f6e58e9f9177f3b35fd4d808f5c1
exposed:              True
exposed-modules:      Data.Key
import-dirs:          /usr/lib/ghc-8.10.5/site-local/keys-3.12.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/keys-3.12.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/keys-3.12.3
hs-libraries:         HSkeys-3.12.3-4c1K9JA0aOS1LDPTS2QgNv
depends:
    array-0.5.4.0 base-4.14.2.0 comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE
    containers-0.6.4.1 free-5.1.7-286LervIKPfHy6UlaEPgIj
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:   /usr/share/doc/haskell-keys/html/keys.haddock
haddock-html:         /usr/share/doc/haskell-keys/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

